Subject: Re: bug#9210: Documentation: misleading wording

From: Charles Wilson <[email-masked]>
Date: Wed, 03 Aug 2011 21:29:05 -0400

On 8/2/2011 2:29 PM, Bob Friesenhahn wrote:
> While libtool is a GNU project, I think that this effort by the FSF to
> independently re-entitle Linux to "GNU/Linux" subsequent to the
> effective failure of their Hurd OS is foolish and it ignores that most
> software in a typical "Linux" system is not the Linux kernel or FSF/GNU
> software.  I think that it is better to stick with the names that the
> developers of the Linux kernel and the users prefer to use.
> 
> The same logic could be used to create the names GNU/FreeBSD,
> GNU/NetBSD, GNU/Solaris, GNU/Darwin, etc., because most of these OSs
> include some GNU components.

"How much GNU is there in GNU/Linux?"
http://lwn.net/Articles/445454/
Answer: between 8 and 13%, depending on whether you count the (now
practically independent) Gnome stuff.

By LOCC, the kernel alone is as big as all the GNU stuff put together.

--
Chuck